@font-face {
    font-family: 'futurtbolbold';
    src: url('futurat-bold-webfont.woff2') format('woff2'),
        url('futurat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'futurabook_oblique';
    src: url('futura-booobl-webfont.woff2') format('woff2'),
        url('futura-booobl-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'futurabook';
    src: url('futura-book-font.woff2') format('woff2'),
        url('futura-book-font.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;

}




@font-face {
    font-family: 'futuramedium_oblique';
    src: url('futura-medobl-webfont.woff2') format('woff2'),
        url('futura-medobl-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'futuralight_oblique';
    src: url('futura-ligobl-webfont.woff2') format('woff2'),
        url('futura-ligobl-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'futuramedium';
    src: url('futura-med-webfont.woff2') format('woff2'),
        url('futura-med-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'futuralight';
    src: url('futura-light-bt.woff2') format('woff2'),
        url('futura-light-bt.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}